<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
     <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Serilog" Version="4.3.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\LogViewer.Core\LogViewer.Core.csproj" />
  </ItemGroup>

</Project>
